From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 May 2005<P>

get quotes every day in e-mail and that one just popped up at the right time....I like it too, but then I have a cat in the hat sitting downstairs on my couch right now ha. I love Dr. Seuss<BR>
<BR>
mandilove: <a href="/blend/wv.cgi?id=2005.05.10.22.54.26780">The Birds Can't Keep Up</a> This is excellent and I just read your account. You should write more often, I really liked Rage (I could be a hitwoman) loved that line
<HR>
From: <a href="/blend/av.cgi?id=1458">mandilove</a><BR>
Date: 11 May 2005<P>

Thank you, BK.  I actually do write a lot...I just don't post very often.  Maybe I'll start doing that more - I do love getting feedback.
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 11 May 2005<P>

Star of David~ Thank you and about your piece <a href="/blend/wv.cgi?id=2005.05.05.22.29.7173">A shift in the love media</a>, I can relate. It's nice to still see you here.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 11 May 2005<P>

Hey all,<BR>
<BR>
I've been so busy getting the flowers growing and playing with my new horse I haven't written hardly anything.  I do browse through and read almost daily though.  Seems like there's some new talent to be reckoned with.<BR>
<BR>
When (if?) I get my heart broken I'll be posting daily again.<BR>
<BR>
Kirk, Thank you so much for the front page pick.  It always surprises and delights me when my humble offerings strike a chord.  It is quite an honor to be in the comapany of such creative wordsmiths.<BR>
<BR>
Speaking of new talent, <a href="/blend/wv.cgi?id=2005.05.11.08.02.28988">My Loss</a>  Keep them coming Alexander, writing always made me feel a little better.  And <a href="/blend/wv.cgi?id=2005.05.06.15.25.23899">if she loved me </a> , I love these 'true' stories.<BR>
<BR>
Love and peace,  Jim<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 May 2005<P>

jwb71913,<BR>
<a href="/blend/wv.cgi?id=2005.05.11.16.15.7468">Double Negative</a> - very nice<BR>
"If minus and minus really makes plus<BR>
Then I predict a great future for us" - I love this bit!
<HR>